version_4.2.2.sr_Latn.po 4.76 KB
Newer Older
1
2
3
4
5
6
7
8
# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
9
"POT-Creation-Date: 2020-01-15 02:03+0100\n"
10
"PO-Revision-Date: 2020-08-14 11:10+0000\n"
11
"Last-Translator: emmapeel <emma.peel@riseup.net>\n"
12
13
14
15
16
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: sr_Latn\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
17
18
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
19
"X-Generator: Weblate 3.5.1\n"
20
21
22
23
24
25
26
27
28
29
30
31
32
33

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Tails 4.2.2 is out\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!meta date=\"Thu, 14 Jan 2020 11:00:00 +0000\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!pagetemplate template=\"news.tmpl\"]]\n"
34
msgstr "[[!pagetemplate template=\"news.tmpl\"]]\n"
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49

#. type: Plain text
#, no-wrap
msgid "[[!tag announce]]\n"
msgstr ""

#. type: Plain text
msgid ""
"This release is an emergency release to fix a critical security "
"vulnerability in *Tor Browser*."
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!toc levels=1]]\n"
50
msgstr "[[!toc levels=1]]\n"
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80

#. type: Title #
#, no-wrap
msgid "Updates"
msgstr ""

#. type: Bullet: '- '
msgid ""
"Update *Tor Browser* to [9.0.4](https://blog.torproject.org/new-release-tor-"
"browser-904)."
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"  This fixes a [[!mfsa 2020-03 desc=\"critical vulnerability\"]]\n"
"  in the JavaScript JIT compiler of *Firefox* and *Tor Browser*.\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"  Mozilla is aware of targeted attacks in the wild abusing this\n"
"  vulnerability.\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"  This vulnerability only affects the *standard* [[security\n"
cbrownstein's avatar
cbrownstein committed
81
"  level|doc/anonymous_internet/Tor_Browser#security-level]] of *Tor\n"
82
83
84
85
86
87
88
89
90
91
92
"  Browser*. The *safer* and *safest* security levels are not affected.\n"
msgstr ""

#. type: Title #
#, no-wrap
msgid "Fixed problems"
msgstr ""

#. type: Bullet: '- '
msgid ""
"Avoid a 2-minutes delay when restarting after doing an automatic upgrade. "
93
"([[!tails_ticket 17026]])"
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
123
124
125
126
127
128
129
130
131
132
133
134
135
136
137
138
139
140
141
142
143
144
145
146
147
148
149
150
151
152
153
154
155
156
157
158
159
160
161
162
163
164
165
166
167
168
169
170
171
172
173
174
175
176
177
178
179
180
181
182
183
184
185
186
187
188
189
190
191
192
193
194
195
196
197
198
199
200
201
202
203
204
205
206
207
208
209
210
211
msgstr ""

#. type: Plain text
msgid ""
"For more details, read our [[!tails_gitweb debian/changelog desc=\"changelog"
"\"]]."
msgstr ""

#. type: Plain text
#, no-wrap
msgid "<a id=\"known-issues\"></a>\n"
msgstr ""

#. type: Title #
#, no-wrap
msgid "Known issues"
msgstr ""

#. type: Plain text
msgid "None specific to this release."
msgstr ""

#. type: Plain text
msgid "See the list of [[long-standing issues|support/known_issues]]."
msgstr ""

#. type: Title #
#, no-wrap
msgid "Get Tails 4.2.2"
msgstr ""

#. type: Title ##
#, no-wrap
msgid "To upgrade your Tails USB stick and keep your persistent storage"
msgstr ""

#. type: Plain text
msgid "- Automatic upgrades are available from 4.2 to 4.2.2."
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"  Users of Tails 4.0, 4.1, and 4.1.1 have to upgrade to 4.2 first and\n"
"  then to 4.2.2.\n"
msgstr ""

#. type: Bullet: '- '
msgid ""
"If you cannot do an automatic upgrade or if Tails fails to start after an "
"automatic upgrade, please try to do a [[manual upgrade|doc/upgrade/#manual]]."
msgstr ""

#. type: Title ##
#, no-wrap
msgid "To install Tails on a new USB stick"
msgstr ""

#. type: Plain text
msgid "Follow our installation instructions:"
msgstr ""

#. type: Bullet: '  - '
msgid "[[Install from Windows|install/win]]"
msgstr ""

#. type: Bullet: '  - '
msgid "[[Install from macOS|install/mac]]"
msgstr ""

#. type: Bullet: '  - '
msgid "[[Install from Linux|install/linux]]"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "<div class=\"caution\"><p>All the data on this USB stick will be lost.</p></div>\n"
msgstr ""

#. type: Title ##
#, no-wrap
msgid "To download only"
msgstr ""

#. type: Plain text
msgid ""
"If you don't need installation or upgrade instructions, you can directly "
"download Tails 4.2.2:"
msgstr ""

#. type: Bullet: '  - '
msgid "[[For USB sticks (USB image)|install/download]]"
msgstr ""

#. type: Bullet: '  - '
msgid "[[For DVDs and virtual machines (ISO image)|install/download-iso]]"
msgstr ""

#. type: Title #
#, no-wrap
msgid "What's coming up?"
msgstr ""

#. type: Plain text
msgid "Tails 4.3 is [[scheduled|contribute/calendar]] for February 11."
msgstr ""

#. type: Plain text
msgid "Have a look at our [[!tails_roadmap]] to see where we are heading to."
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"We need your help and there are many ways to [[contribute to\n"
"Tails|contribute]] (<a href=\"https://tails.boum.org/donate/?r=4.2.2\">donating</a> is only one of\n"
"them). Come [[talk to us|about/contact#tails-dev]]!\n"
msgstr ""